//
// Copyright (c) 2016, MindFusion LLC - Bulgaria.
//

using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;


// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("Side-by-side Report Sample")]
[assembly: AssemblyDescription("A sample for the MindFusion.Reporting component.")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("MindFusion LLC")]
[assembly: AssemblyProduct("MindFusion.Reporting")]
[assembly: AssemblyCopyright("Copyright 2016, MindFusion LLC.")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("63e613fd-c4e8-407f-9e26-0c5181e771d6")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
